List workflowsget {protocol}://{base-url}/integration/v2/workflows/List all accessible workflows based on alation config.Query ParamsskipintegerDefaults to 0Specifies the number of items to be skipped in the response. Used together with Limit parameter to fetch paginated responses. This is automatically set in X-Next-Page response header if present.limitinteger≥ 1Defaults to 100Specifies the number of items to be fetched in one paginated response. Response may have a X-Next-Page URL parameter in the header to fetch next set of items or page.statusstringenumDefaults to aliveOnly workflows with the specified status will be returned. Workflow in any of published, unpublished, failed status get treated as alive.alivepublishedunpublishedfaileddeletedallAllowed:alivepublishedunpublishedfaileddeletedallResponses 200List Workflows 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 409Conflict 410Gone 422Unprocessable entity 424Failed dependency 429Too many requests 500Internal Server ErrorUpdated about 1 month ago